Subject: NOTIFICATION OF BEQUEST

From: "ADE WILLIAMS" <[email-masked]>
Date: Sat, 05 Mar 2005 04:46:04 +0200

ADE CHAMBERS
BARRISTER WILLIAM ADE  LLB (LONDON)
CONTACT LAGOS OFFICE
Office Tel/: 234-8037272690
#22 ALLEN AVE. IKEJA-LAGOS NIGERIA.

                NOTIFICATION OF BEQUEST
ATTN;

This is sequel to your non response of our earlier letter
to you On behalf of the Trustees and Executors to the Will
 of late of Sir Engr. Willy Bubenik ( ksm), I wish to
notify you that you were listed as a beneficiary to the
bequest of the sum of US$3,000.000.00 [Three Million US
Dollars] in the codicil and last testament of the deceased.
The late Sir Willy Bubenik until his death was a former
Managing Director and pioneer staff of a big construction
company here in Nigeria. 
 
He was a very dedicated Christian and a great
philanthropist  during his life time.Late Sir Willy Bubenik
died on 9th February 2003 at the age of 68, He was buried
on the 23rd of February. Late Sir Willy Bubenik even though
he was an American living and working in here as a
foreigner he requested before his death that he be buried
here in his words, "I regard here as My home and the people
as my people". He said that this token is to support your
ministry and help to! the less- privelegded. I hereby
request that you forward any proof of identities of yours,
your current telephone and fax numbers and your forwarding
address to enable us file necessary documents at our high
court probate division for the release of this bequest of
money.

congratulations.
Thanks,

ADE CHAMBERS
BARRISTER WILLIAM ADE  LLB (LONDON)
CONTACT LAGOS OFFICE
Office Tel/: 234-8037272690
#22 ALLEN AVE. IKEJA-LAGOS NIGERIA.